version: 0.3.4
files:
  - url: blame-win-x64.exe
    sha512: VGrMiExGmm8mSFHMWio8TlFREFFPqrW1Dalfk9T4IcWyOjqX+AArSiUBZW4M1uubHD0YmUl5xIfeBCchUvGkXw==
    size: 225267614
path: blame-win-x64.exe
sha512: VGrMiExGmm8mSFHMWio8TlFREFFPqrW1Dalfk9T4IcWyOjqX+AArSiUBZW4M1uubHD0YmUl5xIfeBCchUvGkXw==
releaseDate: '2026-06-18T22:55:19.549Z'
